View Issue Details

IDProjectCategoryView StatusLast Update
0001716Ham Radio DeluxeBugpublic2019-02-24 15:13
Reporteruser36Assigned ToJOSE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001716: Rotator - Plot station and display callsign in rotator.
DescriptionCustomer requests that the station location information passed from Logbook ALE window to Rotator include the station location and callsign, to allow Rotator to plot the station on the map.
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
Testing Beta Successful

Activities

JOSE

2019-02-12 21:19

developer   ~0007365

Feature has been implemented.

WA9PIE

2019-02-23 10:02

administrator   ~0007490

Validated

Issue History

Date Modified Username Field Change
2014-09-04 19:30 user36 New Issue
2015-09-17 13:15 WA9PIE Category Rotator => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:40 WA9PIE Fix Build TBD => (select)
2015-09-22 23:40 WA9PIE Summary Enhancement: Rotator - Plot station and display callsign in rotator. => Rotator - Plot station and display callsign in rotator.
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-02-12 21:19 JOSE Status assigned => resolved
2019-02-12 21:19 JOSE Resolution open => fixed
2019-02-12 21:19 JOSE Fixed in Version => 6.5.0.192
2019-02-12 21:19 JOSE Note Added: 0007365
2019-02-23 10:02 WA9PIE Status resolved => closed
2019-02-23 10:02 WA9PIE Testing Not Started => Beta Successful
2019-02-23 10:02 WA9PIE Note Added: 0007490
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.192 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe